services:
  entity_print_chrome.post_render_subscriber:
    class: Drupal\entity_print_chrome\EventSubscriber\PostRenderSubscriber
    arguments: ['@config.factory', '@request_stack']
    tags:
      - { name: event_subscriber }
